Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 10:16:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery neha                    Bot:  Hi again! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639373462 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:10 PM, 03rd Mar                     neha                    Just cancel my order           02:10 PM, 03rd Mar                     neha                    I didn’t place my order yet           02:11 PM, 03rd Mar                     neha                    I don’t know know how it went along           02:11 PM, 03rd Mar                     neha                    Hi           02:11 PM, 03rd Mar                     neha                    I just pressed tabby and it went through           02:12 PM, 03rd Mar                     neha                    /startOver           02:12 PM, 03rd Mar                   Bot                   يرجى إدخال اسمك           02:12 PM, 03rd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:12 PM, 03rd Mar                     neha                    Hi           02:12 PM, 03rd Mar                     neha                    I need to cancel my order           02:12 PM, 03rd Mar                   Juhi                   Did you receive any order confirmation ?           02:12 PM, 03rd Mar                     neha                    No           02:13 PM, 03rd Mar                     neha                    It’s mentioning verifying payment           02:13 PM, 03rd Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:13 PM, 03rd Mar                     neha                    But I didn’t order yet           02:13 PM, 03rd Mar                     neha                    I was checking tabby           02:14 PM, 03rd Mar                     neha                    9639373462           02:14 PM, 03rd Mar                   Juhi                   9639373462 this is your order number           02:14 PM, 03rd Mar                   Juhi                   This is still verifying the payment it can not be cancelled at the moment           02:15 PM, 03rd Mar                     neha                    Yes           02:15 PM, 03rd Mar                   Juhi                   Kindly wait for 24 hours it will be cancelled automatically.           02:15 PM, 03rd Mar                     neha                    Ok           02:15 PM, 03rd Mar                     neha                    Thanx           02:15 PM, 03rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:16 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182206